BODY { background-color: white; font-weight: normal; font-size: 8pt; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; }
.B9W { color: #FFFFFF; font-size: 9pt; font-weight: bold; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; }
.B8W { color: #FFFFFF; font-size: 8pt; font-weight: bold; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; }
.N8W { color: #FFFFFF; font-size: 8pt; font-weight: normal; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; }
.N8K { color: #000000; font-size: 8pt; font-weight: normal; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; }
.N8G { color: #4E4E4E; font-size: 8pt; font-weight: normal; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; }
.plink2, .tbasesmall { color: #4E4E4E; font-size: 8pt; font-weight: normal; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; }
.plink3 { color: #0000D4; font-size: 8pt; font-weight: normal; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; }
.B8G, .plink { color: #4E4E4E; font-size: 8pt; font-weight: bold; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; }
.B8K, a.B8K:visited, a.B8K:link { color: #000000; font-size: 8pt; font-weight: bold; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; }
.ptitle { color: #000000; font-size: 8pt; font-weight: bold; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; }
td.w { padding-left: 3px; padding-right: 3px; padding-top: 3px; padding-bottom: 3px; }
.twhite { background-color: white; }
.tblack { background-color: #C6C6C6; }
td { font-weight: normal; font-size: 8pt; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; }
h1.b8, h2.b8 { font-size: 8pt; font-weight: bold; margin-bottom: 1px; margin-top: 1px; padding-left: 3px;}
h1.b10 { font-size: 10pt; color: #0000D4; font-weight: bold; margin-bottom: 1px; margin-top: 1px; padding-left: 3px;}
h1 { font-size: 9pt; font-weight: bold; margin-bottom: 1px; margin-top: 1px; padding-left: 3px;}
h2 { font-size: 9pt; font-weight: bold; margin-bottom: 1px; margin-top: 1px; padding-left: 3px;}
h3 { font-size: 8pt; font-weight: bold; margin-bottom: 1px; margin-top: 1px; padding-left: 3px;}
div.ind_rubr_cat_title { border-bottom: 2px solid #FFDF6B; font-weight:bold; margin: 10px 15px 0px 15px; } 